-keep class androidx.multidex.MultiDexApplication {
    <init>();
    void attachBaseContext(android.content.Context);
}
-keep class * implements com.google.gson.TypeAdapterFactory
-keep class * implements com.google.gson.JsonSerializer
-keep class * implements com.google.gson.JsonDeserializer
-keep class io.flutter.app.FlutterMultiDexApplication { *; }